SPYVIEW(SECTION)

NAME
splitfield

SYNOPSIS
splitfield COLUMN < infile.dat > outfile.pgm

DESCRIPTION

A command line utility that inserts a blank line each time a column changes value. This is useful for gnuplot's pm3d mode and pm3d2dat.

As input, it will read a whitespace delimited table. The program will locate lines where COLUMN "column" changes, and insert an extra blank line in it's output.

SEE ALSO
spyview3d(1), spyview(1), spybrowse(1), dat2pgm(1), gnuplot(1), pm3d2dat(1)

AUTHOR
This manual page was written by Oliver Dial <dial@mit.edu> for the Debian project (but may be used by others).